<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class AdminsettingsController extends Controller
{
    

    public function store(Request $request)
    {
     return $this->storeSettings($request);
    }

    public function update(Request $request){
        return $this->updateSettings($request);
    }
    public function show(){
        return $this->getSettings();
    }
    
    public function getEmailPassword(Request $request){
        return $this->getEmailPasswordSettings($request);
    }
}
